<!DOCTYPE html>
<html lang="en">

<head>
  <title>baldeweg/components</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta name="description" content="UI Components">
</head>

<body>
  <div id="app"></div>
  <noscript>
    <p>Please activate JavaScript for this app!</p>
  </noscript>
</body>

</html>
